{
	"Network_Advanced":{
		"LLDP启动":
			{
				"PNo":"P5438",
				"ViewType":"ComboBox",
				"Hint":"",				
				"Choices":[
					"禁用",
					"启用"
				]				
			}
		,
		"LLDP发包间隔":
			{
				"PNo":"P5439",
				"ViewType":"Edit",
				"Hint":"120"				
			}
		,
		"CDP启动":
			{
				"PNo":"P23133",
				"ViewType":"ComboBox",
				"Hint":"",				
				"Choices":[
					"禁用",
					"启用"
				]				
			}
		,
		"CDP发包间隔":
			{
				"PNo":"P23134",
				"ViewType":"Edit",
				"Hint":"120"				
			}
		,
		"WAN口启动":
			{
				"PNo":"P24053",
				"ViewType":"ComboBox",
				"Hint":"",				
				"Choices":[
					"禁用",
					"启用"
				]				
			}
		,
		"WAN口VID":{
			"PNo":"P51",
				"ViewType":"Edit",
				"Hint":""
		},
		"WAN口Priority":{
			"PNo":"P87",
				"ViewType":"Edit",
				"Hint":""
		},
		"PC口启动":
			{
				"PNo":"P24054",
				"ViewType":"ComboBox",
				"Hint":"",				
				"Choices":[
					"禁用",
					"启用"
				]				
			}
		,
		"PC口VID":{
			"PNo":"P229",
				"ViewType":"Edit",
				"Hint":""
		},
		"DHCP口启动":
			{
				"PNo":"P8684",
				"ViewType":"ComboBox",
				"Hint":"DHCP option 132",				
				"Choices":[
					"禁用",
					"启用"
				]				
			},
		
		"Voice Qos":
			{
				"PNo":"P23130",
				"ViewType":"Edit",
				"Hint":"Diff-Server or Precedence value"				
			}
		,
		"SIP Qos":
			{
				"PNo":"P23129",
				"ViewType":"Edit",
				"Hint":"Diff-Server or Precedence value"				
			}
		,
		"VPN启动":
			{
				"PNo":"P8629",
				"ViewType":"ComboBox",
				"Hint":"",				
				"Choices":[
					"是",
					"否"
				]				
			}
		,
		
		"网络服务器HTTP端口":
			{
				"PNo":"P901",
				"ViewType":"Edit",
				"Hint":"default for HTTP is 80"				
			},
		"网络服务器HTTPS端口":
			{
				"PNo":"P8724",
				"ViewType":"Edit",
				"Hint":""				
			},
		"网络服务器类型":
			{
				"PNo":"P8725",
				"ViewType":"ComboBox",
				"Hint":"",				
				"Choices":[
					"禁用",
					"HTTP&HTTPS",
					"HTTP Only",
					"HTTPS Only"
				]				
			},
		"802.1X 模式":
			{
				"PNo":"P8626",
				"ViewType":"ComboBox",
				"Hint":"",				
				"Choices":[
					"禁用",
					"启用"
				]				
			},
		"802.1X身份":
			{
				"PNo":"P8627",
				"ViewType":"Edit",
				"Hint":""			
			},
		"MD5 密码":
			{
				"PNo":"P8628",
				"ViewType":"Edit",
				"Hint":""				
			},
		"本地RTP端口最大Rtp端口":
			{
				"PNo":"P739",
				"ViewType":"Edit",
				"Hint":""			
			},
		"本地RTP端口最小Rtp端口":
			{
				"PNo":"P39",
				"ViewType":"Edit",
				"Hint":"The Largest RTP Port: Should be large than (Min-RTP-Port + 100) and less than 65535"				
			},
		"VQ RTCP Report RTCP 支持":
			{
				"PNo":"P20119",
				"ViewType":"ComboBox",
				"Hint":"If Enabled, the phone will analyze RTP Info statistics, then report to Collector if needed",				
				"Choices":[
					"禁用",
					"启用"
				]				
			},
		"VQ RTCP Report声音质量报告收集器":
			{
				"PNo":"P20120",
				"ViewType":"Edit",
				"Hint":"The SIP address of the RTCP Collector, e.g.: sip:account@sample.com:8765"				
			},
		"VQ RTCP Report RTCP-XR报告格式":
			{
				"PNo":"P20121",
				"ViewType":"Edit",
				"Hint":"The Format of Reported PUBLISH Info"			
			},
		"STUN 服务器":
		{
			"PNo":"P76",
			"ViewType":"Edit",
			"Hint":"URI or IP:port"			
		},
		"保活间隔":
			{
				"PNo":"P84",
				"ViewType":"Edit",
				"Hint":"Seconds(Default 20)"			
			},
		"回复ICMP": {
				"PNo": "P189",
				"ViewType": "ComboBox",
				"Hint": "",
				"Choices": [
					"否",
					"是"
				]
			},
		"Http 接入": {
			"PNo": "P190",
			"ViewType": "ComboBox",
			"Hint": "",
			"Choices": [
				"否",
				"是"
			]
		},
		"端口连接广域网端口连接速度": {
			"PNo": "P20993",
			"ViewType": "ComboBox",
			"Hint": "",
			"Choices": [
				"自动协商",
				"10M半双工",
				"10M全双工",
				"100M半双工",
				"100M全双工",
				"1000M全双工"
			]
		},
		"端口连接PC端口激活":{
			"PNo": "P20991",
			"ViewType": "ComboBox",
			"Hint": "",
			"Choices": [
				"自动协商",
				"禁用"
			]
		}
		
	}
}